Application: gvSIG desktop - gvSIG bugs #1039
'_Remove_column’ has not got icon (red square)

08/29/2012 09:34 AM - Vicent Domenech

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category: Database

Target version: 2.0.0-devel-2055

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2051 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Open gvSIG

New View

Load shapefile from http://downloads.gvsig.org/download/geodata/vector/SHP2D/Alicante _Cons-sup ICV_SHP2d.zip

Right click on name layer and Start edition

Open attribute table

Select one column

'_Remove_column' button has not got icon (it appears in a red square)

History

#1 - 09/24/2012 11:46 AM - Juan Lucas Dominguez
- Status changed from New to Fixed

- Assignee set to Juan Lucas Dominguez

Fixed.

gvsig-desktop:r38902

(approx, perhaps 4/5 days later)

#2 - 10/01/2012 10:09 AM - Joaquin del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-devel-2055

#3 - 10/10/2012 09:51 AM - Vicent Domenech
- Status changed from Fixed to Closed

Closed with gvSIG build 2056.
http://downloads.gvsig.org/download/geodata/vector/SHP2D/Alicante_Cons-sup_ICV_SHP2d.zip

